<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hdkj.lt.io.mapper.DistSVGFileMapper">

    <select id="getConfigFileChangeTime" resultType="java.time.LocalDateTime">
        SELECT max(LAST_TIME) conf_time from SYS_BASE_CONFIG where CONFIG_KEY = 'ds_svg_file_config' group by CONFIG_KEY
    </select>

</mapper>
